» Ubuntu » Paketit

Error

two or more packages specified (e17-data natty)